<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
      // DB에 연결
      $db = \Config\Database::connect();

      // USER_INFO 테이블에서 모든 데이터 가져오기
      $builder = $db->table('USER_INFO');
      $users = $builder->get()->getResultArray();

      return view('welcome_message', ['users' => $users]);
    }
}

